export default {
	data() {
		return {
			// 默认的全局分享内容
			share: {
				title: '惠联康',
				path: '/pages/home/home', // 全局分享的路径，比如 首页
			}
		}
	},
	onShareAppMessage(res) {
		return {
			title: this.share.title,
			path: this.share.path,
		}
	},
	onShareTimeline() {
		let that = this;
		var url = "/pages/home/home"
		return {
			title: '惠联康',
			path: url,
			query: "", //你的参数拼接，注意：不需要加?
			imageUrl: '' //你分享的封面
		};
	},
}